Subject: [os2genau_digest] No. 473
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 18 Oct 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 17 October 2002
 Number  473
**************************************************

Subjects for today
 
1  [os2genau] _digest] Ping Porblems : Glenn Montgomery <glenn at montysplace dot net>
2  Re: [os2genau] _digest] Ping Porblems : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] _digest] Ping Porblems : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 17 Oct 2002 15:52:12 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  [os2genau] _digest] Ping Porblems

Hello again,

I can now ping. I have reinstalled everything from warp to sharing so I 
don't know what the problem was, but now I can ping and not share...

Glenn M.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 17 Oct 2002 16:47:15 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] _digest] Ping Porblems

Have you installed Netbios ?? (this is the simplest way to share
disk and printers).

Ed.

Glenn Montgomery wrote:
> 
> Hello again,
> 
> I can now ping. I have reinstalled everything from warp to sharing so I
> don't know what the problem was, but now I can ping and not share...
> 
> Glenn M.
> 

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 17 Oct 2002 16:59:22 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] _digest] Ping Porblems

Simply go into MPTS and add IBM OS/2 Netbios protocol to the
existing configuration if it's not already there.

Ed Durrant wrote:
> 
> Have you installed Netbios ?? (this is the simplest way to share
> disk and printers).
> 
> Ed.
> 
> Glenn Montgomery wrote:
> >
> > Hello again,
> >
> > I can now ping. I have reinstalled everything from warp to sharing so I
> > don't know what the problem was, but now I can ping and not share...
> >
> > Glenn M.
> >
> 
> >  
> 

>  

----------------------------------------------------------------------------------